hilfdirselbst.ch
Facebook Twitter gamper-media

www.quarkuser.net | AppleScript von Hans Haesler | QXP-Fachbücher | Publishing-Events

BugsBunny25
Beiträge: 56
19. Mai 2017, 16:39
Beitrag #1 von 5
Bewertung:
(806 mal gelesen)
URL zum Beitrag
Beitrag als Lesezeichen

QXP 2017 Installation !?


"A higher version of this product is already installed."

Irgendein Kommentar? Ich fass es nicht.
Top
 
X
Drienko  M  S
Beiträge: 4692
19. Mai 2017, 17:28
Beitrag #2 von 5
Beitrag ID: #557576
Bewertung:
(796 mal gelesen)
URL zum Beitrag
Beitrag als Lesezeichen

QXP 2017 Installation !?


Hallole

Ein paar Infos mehr wäre nicht schlecht.

Windows oder MAC und welche Version?
Ich habe QXP 2017 parallel zu 2016 laufen, allerdings W10 64-Bit.


Gruss, Bernd D.
W10 (64-Bit), QXP 2016/2017, Corel Draw X7/Designer X7, MSO 2013, iPad AIR Wink
###
http://www.fc-eislingen.de

Helfen Sie mit bei HDS, werden Sie Mitglied.
als Antwort auf: [#557572] Top
 
BugsBunny25
Beiträge: 56
19. Mai 2017, 17:32
Beitrag #3 von 5
Beitrag ID: #557578
Bewertung:
(796 mal gelesen)
URL zum Beitrag
Beitrag als Lesezeichen

QXP 2017 Installation !?


Windows 10 64bit
2016 läuft einwandfrei, es gab keine Probleme mit dessen Installation.
Gruß
als Antwort auf: [#557576] Top
 
Drienko  M  S
Beiträge: 4692
20. Mai 2017, 08:02
Beitrag #4 von 5
Beitrag ID: #557587
Bewertung:
(716 mal gelesen)
URL zum Beitrag
Beitrag als Lesezeichen

QXP 2017 Installation !?


Hallole

Evtl. steckt noch irgendein Eintrag in der Registry drin, der diese Meldung verursacht.


Gruss, Bernd D.
W10 (64-Bit), QXP 2016/2017, Corel Draw X7/Designer X7, MSO 2013, iPad AIR Wink
###
http://www.fc-eislingen.de

Helfen Sie mit bei HDS, werden Sie Mitglied.
als Antwort auf: [#557578] Top
 
BugsBunny25
Beiträge: 56
20. Mai 2017, 11:29
Beitrag #5 von 5
Beitrag ID: #557590
Bewertung:
(690 mal gelesen)
URL zum Beitrag
Beitrag als Lesezeichen

QXP 2017 Installation !?


Hallole zruck,
ein Eintrag, dass QXP 2018 installiert sei? Schwer zu glauben.

Vielmehr es ist ein Eintrag in der .msi-Datei, den man ändern muss: In der Tabelle Upgrade muss man beim Wert VersionMin statt der 12 die 13 eintragen. Dann klappts. Was das soll, mag allerdings verstehen, wer will, unnötig erscheint der Eintrag allemal, denn es können ja sowieso verschiedene Versionen parallel benutzt werden.
Mit Grüßen
als Antwort auf: [#557587] Top
 
X